<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Le <em>Shijing</em> 詩經 (<em>shi</em> : “poème”, <em>jing</em> : “canon”) compile les plus anciens poèm...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> <span xml:lang="en">Les publications prises ici en considération sont principalement deux ouvra...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">C</span>ette contribution porte sur l’actualité critique et les enjeux théoriques d’une approche comparative de deux corpus poétiques traditionnels dotés d’un statut canonique dans leur culture respective : les poèmes homériques dans la Grèce ancienne et le <em>Shijing</em>, ou <em>Livre des Odes</em>, dans la Chine préimpériale<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>. L’étude se focalisera sur les travaux récents d’Alexander Beecroft qui se fonde sur la comparaison de ces corpus, entre autres, pour élaborer un modèle théorique destiné à penser sur de nouvelles bases les interactions entre littératures, anciennes et modernes, au sein de la littérature mondiale (<em>world literature</em>) considérée dans son extension spatiale et temporelle maximale<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup>. Les aires linguistiques et culturelles de production, de diffusion et de circulation des œuvres littéraires constituent dans sa perspective des environnements (on serait tenté de dire des biotopes) qui conditionnent la réception, les interprétations et les usages des textes. Prendre en compte ces différents environnements permet donc d’éclairer les variations de ces lectures en synchronie et en diachronie : ce sont non seulement les interprétations, mais aussi le statut et même la forme des textes qui, en particulier aux périodes anciennes, varient en fonction des contextes qui leur donnent sens. C’est pourquoi Beecroft parle d’une “écologie de la littérature mondiale”. On se propose ici de rendre compte de quelques-unes de ces propositions théoriques et méthodologiques appliquées au domaine de l’Antiquité grecque et chinoise, et de les discuter.</p>
                    <p class="texte"><span class="paranumber">2</span>Le geste qui consiste à se saisir de deux monuments poétiques anciens, Homère et le <em>Shijing</em>, pour questionner le comparatisme d’aujourd’hui n’est ni isolé, ni insignifiant. Il intéresse notamment les études épiques, qui se donnent fréquemment pour objet l’analyse comparative de traditions narratives et poétiques appartenant aux cultures les plus variées, et sont ainsi amenées à examiner de manière constamment critique les outils herméneutiques, les concepts et les démarches qu’elles mettent en œuvre. Or ces questions se posent de manière particulièrement aiguë quand il s’agit d’intégrer au champ de la Littérature comparée des corpus anciens dont la littérarité, justement, pose problème, et de situer dans la littérature mondiale des œuvres dont le statut canonique est une dimension à étudier pour elle-même, et non seulement la condition d’une lecture “patrimoniale” de textes parfois qualifiés de “fondateurs”. C’est comme objets distants entre eux mais aussi vis-à-vis de nous, à la fois dans l’espace et le temps, dans leur définition et dans leurs usages, qu’ils doivent être abordés pour alimenter la réflexion critique sur le champ d’investigation de la discipline, sur les méthodes comparatistes, et même sur la manière d’entendre le terme “littérature” dans “Littérature comparée”.</p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">Corpus poétiques grecs et chinois : un laboratoire pour penser une “écologie (du) littéraire”</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> <span xml:lang="en">Alexander Beercroft, </span><em><span xml:lang="en">An Ecology of World Literature: From Antiquity to the ...</span></em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Alexander Beecroft appartient notamment au bureau éditorial chargé de publi...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>Quand Alexander Beecroft intitule son ouvrage de 2015 <em>An Ecology of World Literature</em><sup><em><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></em></sup>, c’est avec la volonté de donner un caractère systématique au modèle théorique qu’il expose partiellement et met en pratique depuis quelques années déjà dans ses précédentes publications, qu’elles soient pleinement comparatistes ou qu’elles s’inscrivent dans l’un ou l’autre de ses deux principaux domaines de compétence, les études grecques et la sinologie. Pour un universitaire investi dans la représentation institutionnelle de la <em>Comparative Literature</em> aux États-Unis, c’est aussi une manière de contribuer directement au débat épistémologique qui anime la communauté comparatiste autour de la <em>world literature</em>, de ses définitions, et des orientations qui reviennent à la Littérature comparée comme méthode scientifique et comme discipline académique<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> <span xml:lang="en">Beecroft 2015, p. 28: “the fact that my ecologies cut across traditional cu...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> D’après le site web institutionnel de l’University of South Carolina, où en...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> <span xml:lang="en">Beecroft 2015, p. 19: “any given literature must, I believe, be understood ...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">4</span>Un premier enjeu de cette démarche est en effet de rendre possible un comparatisme affranchi des rapports d’influence puisqu’il s’applique à deux littératures, la grecque et la chinoise, qui sont étrangères l’une à l’autre. Cette question devenue classique a trouvé diverses réponses méthodologiques dans l’histoire de la discipline, mais elle reste d’actualité par les choix théoriques qu’elle appelle à faire, et qui engagent une redéfinition permanente de la pratique du comparatisme. Ces choix sont intellectuels mais également politiques : questionner les rapports d’interaction entre aires culturelles de manière problématisée, comme cherche à le faire Alexander Beecroft, c’est déconstruire méthodiquement les catégories de nation ou de culture pour en faire des outils herméneutiques adaptables, et non des entités fixes. Dans le cas particulier du comparatisme Grèce / Chine, il n’est pas question d’ériger les termes de la comparaison en modèles culturels essentialisés, ou d’en faire les représentants emblématiques de deux formes de civilisations prestigieuses. À l’opposé d’une “pensée civilisationnelle”, la métaphore de l’écologie littéraire vise ici à faire apparaître les rapports dynamiques et instables entre les environnements culturels dans lesquels s’inscrivent les textes littéraires<sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup>. Cette démarche prend pour objet les “littératures”, constituées comme telles par une communauté culturelle donnée (nous reviendrons sur ce point qui peut être discuté), considérées comme des unités minimales de la Littérature mondiale, et donc susceptibles de faire l’objet d’une histoire littéraire<sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup> ; mais elle s’attache à les définir à travers les “relations écologiques” qu’elles entretiennent avec d’autres littératures ou avec d’autres domaines d’action (comme les sphères politique, économique, socioculturelle ou religieuse)<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> <span xml:lang="en">Cette liste d’écologies littéraires, qui forme la structure même de l’ouvra...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">5</span>Pour discuter ces interactions, Beecroft propose donc six “écologies littéraires” (<em>literary ecologies</em>) ou “schèmes écologiques” (<em>ecological patterns</em>), qui sont des modèles de systèmes littéraires destinés, répétons-le, à fournir à l’analyse des outils modulables, et non à constituer artificiellement une nomenclature fixe et close. Les catégories proposées sont inspirées des travaux d’autres auteurs, et appliquées au moins partiellement par Beecroft à ses propres travaux même quand ceux-ci ne portent que sur l’un des domaines, grec ou chinois. Ce sont donc des concepts opératoires qui n’ont de sens que dans la pratique, et appliqués à des exemples qui permettent d’en interroger parfois les limites. Il s’agit respectivement des modèles épichorique (<em>epichoric</em>), panchorique (<em>panchoric</em>), cosmopolite (<em>cosmopolitan</em>), vernaculaire (<em>vernacular</em>), national, et global<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup>. La liste de ces écologies peut sembler à première vue organisée selon un ordre chronologique, suivant plusieurs étapes dans les modalités de diffusion des littératures de l’échelle locale (épichorique) à l’échelle globale ; mais cette impression est trompeuse et nous verrons à travers les exemples de nos corpus poétiques comment ce système fonctionne de manière beaucoup plus souple et complexe.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Voir sur ce point Beecroft 2015, p. 12, citant Pascale Casanova, <em>La Républi...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">6</span>Les trois derniers modèles (vernaculaire, national, global) trouvent principalement leur application dans les littératures des périodes moderne et contemporaine, marquées par une domination (heureusement contestée) des littératures en langues européennes. Si Beecroft se réfère explicitement à Pascale Casanova pour expliquer son approche des écologies littéraires vernaculaire et nationale, c’est notamment parce que les notions de “littérarité” et de “littérarisation” (traduites par <em>literariness</em> et <em>literarisation</em>) lui permettent de saisir certains mécanismes par lesquels une langue vernaculaire comme, par exemple, le français acquiert au XVI<sup>e</sup> siècle un statut de langue littéraire, par contraste avec le latin et en compétition avec d’autres langues vernaculaires<sup><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></sup>. L’Europe des États-nations, au <span style="font-variant:small-caps;">XIX</span><sup>e</sup> siècle, offre le cadre d’une écologie des littératures nationales, issue de l’écologie des littératures européennes vernaculaires. Ce nouveau système littéraire prolonge et amplifie le mouvement d’expansion et de diffusion de ces langues et littératures dans le monde par le biais de l’impérialisme colonial.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> <span xml:lang="en">Beecroft 2015, p. 16: “Literatures, in the sense in which I use the term, ...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">.</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Mais Beecroft propose une définition plus large de la notion de littérature afin de transcender le cadre d’analyse d’une Pascale Casanova et de faire entrer dans la littérature mondiale des traditions textuelles à la fois plus diverses et plus anciennes, non tributaires du modèle de littérarité de l’Europe moderne. Une littérature, redéfinie ainsi, intègre en effet dans sa définition les lecteurs et destinataires des textes en englobant les “techniques ou pratiques de lecture des textes, et particulièrement de mise en relation de ces textes entre eux, selon un ensemble de traits communs qui commencent habituellement par le partage d’une langue et/ou d’un cadre politique, mais qui incluent aussi les questions de genre et d’influence, entre autres critères”<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup>. Une telle définition a au moins deux implications théoriques importantes : d’abord, un texte peut appartenir à plusieurs littératures (simultanées ou successives), entendues comme modes de lecture ; ensuite, les pratiques de circulation et de réception des textes peuvent être uniquement ou principalement orales, comme dans le cas de la tradition homérique, du moins jusqu’à sa fixation textuelle définitive<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup>. Ces acquis théoriques s’appliquent donc aux trois premières écologies littéraires (épichorique, panchorique, cosmopolite), auxquelles nous nous intéresserons maintenant particulièrement.</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">Cultures locales et cultures partagées</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> <span xml:lang="en">Alexander Beecroft, </span><em><span xml:lang="en">Authorship and Cultural Identity in Early Greece and C...</span></em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Beecroft 2010, p. 8-9. Notons que cet ouvrage est issu d’une thèse de doct...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">8</span>Ce sont en effet les corpus poétiques de la Grèce et de la Chine anciennes, et en particulier les poèmes homériques et les odes du <em>Shijing</em>, replacés dans un ensemble de pratiques culturelles, qui permettent à Beecroft d’élaborer les catégories complémentaires d’épichorique et de panchorique. Dans son ouvrage de 2010 <em>Authorship and Cultural Identity in Early Greece and China : Patterns of Literary Circulation</em>, il analyse en effet les “scènes d’auctorialité” (<em>scenes of authorship</em>) inscrites dans les traditions textuelles grecque et chinoise, telles les <em>Vies d’Homère</em> ou les représentations de Confucius en compilateur des <em>Odes</em>, comme autant de procédés mythiques relevant d’une “poétique implicite” (<em>implicit poetics</em>) témoignant de la construction d’une “identité culturelle partagée” (<em>shared cultural identity</em>) à l’échelle du monde hellénisé ou de l’espace sinisé<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup>. L’auteur expose en introduction de son étude les concepts à travers lesquels il pense ces changements d’échelle dans les modes de lecture, d’interprétation et de diffusion des corpus étudiés : le terme d’épichorique est repris des travaux de l’homériste Gregory Nagy, auquel Beecroft adjoint celui de panchorique pour étendre à d’autres aires culturelles que le monde grec le contenu notionnel du panhellénisme<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup>. Reprenons donc brièvement l’histoire de ces termes.</p>
                    <p class="texte"><span class="paranumber">9</span>Lorsque Gregory Nagy calque sur l’adjectif grec ἐπιχώριος (<em>epikhôrios</em>) le néologisme anglais <em>epichoric</em>, c’est en effet pour désigner le niveau local auquel est destinée une pratique rituelle ou une performance poétique, par exemple. Attesté chez Pindare ou Hérodote, ce terme formé sur le nom χώρα (<em>khôra</em>, “pays, territoire, espace délimité et occupé”) est donc employé par l’helléniste pour distinguer le cadre local de la <em>polis</em> (ou d’un ensemble de cités-États partageant par exemple un même dialecte) du cadre panhellénique dans lequel certaines manifestations spécifiques concernent l’ensemble du monde grec. Ces manifestations spécifiques, qui apparaissent de manière concomitante au développement de la cité-État dans la Grèce du <span style="font-variant:small-caps;">VIII</span><sup>e</sup> siècle, comprennent notamment la participation aux Jeux olympiques, la fréquentation de l’oracle d’Apollon pythien à Delphes, ou le partage de la tradition poétique des poèmes homériques :</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Gregory Nagy, <em>Le Meilleur des Achéens. La fabrique du héros dans la poésie...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">10</span>Des institutions comme les Jeux olympiques et l’oracle de Delphes (qui apparaissent toutes deux au <span style="font-variant:small-caps;">VIII</span><sup>e</sup> siècle) sont sans nul doute des éléments majeurs d’une organisation sociale et d’une synthèse culturelle qui dépassent le cadre de la cité-État. On peut en dire autant de l’épopée homérique, et le parallélisme est significatif. En se fondant sur les preuves internes tirées de son contenu, on voit que cette tradition poétique fait la synthèse des traditions locales divergentes de toutes les grandes cités-États, fondues en un modèle panhellénique unifié qui convient à la plupart des cités, mais ne correspond exactement à aucune ; le concept homérique de dieux olympiens fournit le meilleur exemple de ce processus : il inclut, mais en les dépassant, les traditions religieuses locales des diverses cités-États. Nous savons aussi que, au moment où elles ont accédé à la forme que nous leur connaissons, l’<em>Iliade</em> et l’<em>Odyssée</em> s’étaient répandues dans toutes les cités-États ; il se peut, par conséquent, que la matière panhellénique de l’épopée homérique ne lui vienne pas seulement de sa composition, mais aussi de son expansion<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Voir la manière dont Florence Dupont décrit les changements apportés à la ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> <span xml:lang="en">Voir Gregory Nagy, </span><em><span xml:lang="en">Pindar’s Homer. The Lyric Possession of an Epic Past</span></em><span xml:lang="en">, B...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">11</span>Selon le modèle évolutionniste de Gregory Nagy, l’<em>Iliade</em> et l’<em>Odyssée</em> que nous connaissons sont le résultat de l’ensemble des performances de la tradition homérique, inscrites dans un processus de fixation progressive de cette tradition poétique sous une forme partagée par les cités du monde grec. Particulièrement fluide dans le cadre des pratiques de composition-en-performance de la période archaïque, la tradition de l’<em>Iliade</em> et de l’<em>Odyssée</em> se “cristallise” (selon l’expression de Nagy) sous une forme moins fluide dans la pratique des rhapsodes de l’époque classique, par exemple à Athènes où la forme des poèmes homériques récités à l’occasion des Panathénées est fixée officiellement au cours du <span style="font-variant:small-caps;">VI</span><sup>e</sup> siècle. C’est ce caractère mouvant<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup> de la tradition homérique en transformation constante qui permet selon Nagy de penser l’articulation entre des performances particulières, toujours inscrite dans un contexte spatio-temporel unique, et l’élaboration d’une forme panhellénique qui confère à l’<em>Iliade</em> et à l’<em>Odyssée</em> un statut primordial, notamment par rapport à d’autres traditions héroïques comme celles qui sont désignées sous l’appellation de Cycle épique<sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> C’est l’objet principal de l’ouvrage de G. Nagy <em>Pindar’s Homer. The Lyric ...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">., p. 67: “All this is not to say that a local or epichoric version, a...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">12</span>Si l’exemple homérique est incontournable pour comprendre les implications du panhellénisme dans le domaine de la poésie grecque des périodes archaïque et classique, il n’en a cependant pas l’apanage : tous les genres poétiques de cette époque peuvent en fait être lus à travers ce prisme, puisque cela correspond à la manière dont la tradition poétique se définit elle-même, entre le niveau local et le niveau panhellénique. Un exemple privilégié par Beecroft comme par Nagy est celui de la poésie d’épinicies de Pindare<sup><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></sup> : le poète célèbre tel vainqueur, dans sa cité qui en partage la gloire, pour sa victoire acquise à l’occasion de festivités panhelléniques (les Jeux olympiques, pythiques, ou isthmiques) ; ce chant de circonstance, ancré dans un cadre spatio-temporel et politique précis, acquiert par ses modalités de composition et d’exécution une dimension panhellénique qui explique que l’œuvre de Pindare ait été diffusée et conservée, ce qui n’aurait pas été le cas pour une poésie purement épichorique. En effet, la cité grecque archaïque et classique est le point d’articulation de ces deux niveaux, dans la mesure où, selon les termes de Nagy, elle “<em>contient</em> ce qui est épichorique”, mais elle “<em>promeut</em> ce qui est panhellénique” : elle tend par définition à inclure la culture locale dans un ensemble plus vaste par son extension, une culture commune au monde grec<sup><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> <span xml:lang="en">Voir Beecroft 2010, p. 9 et Beecroft 2015, p. 66.</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">13</span>En forgeant sur le modèle d’épichorique le terme de panchorique, Beecroft confère à ce cadre d’analyse de la poésie grecque ancienne une qualité d’abstraction qui rend ces catégories potentiellement applicables à d’autres aires culturelles. La démarche comparatiste consiste ici à construire dans le domaine chinois un terme comparable (et non strictement équivalent) à celui de panhéllénisme : c’est la notion de <em>panhuaxia</em>. Le théoricien conceptualise par ce moyen le constat que certaines pratiques culturelles s’étendent progressivement à l’ensemble du monde sinisé entre le <span style="font-variant:small-caps;">VIII</span><sup>e</sup> et le <span style="font-variant:small-caps;">III</span><sup>e</sup> siècle av. J.-C., soit au cours de la dynastie dite des Zhou Orientaux (771-256). Formé à partir de l’expression <em>Huaxia</em> (華夏), qui désigne parfois au cours de cette période l’espace sinisé, le terme ne présuppose aucunement l’existence d’une aire culturelle chinoise aux frontières stables et à la culture uniforme ; comme pour le panhellénisme, c’est un concept historiographique qui rend compte du phénomène par lequel des liens symboliques relient des populations et des territoires ayant par exemple en commun le culte du Ciel, la circulation des formes rituelles et musicales, ou encore une représentation mythique des premiers temps de la dynastie des Zhou Occidentaux (1045-771), fortement idéalisés au point de constituer selon Beecroft un “mythe fondateur” (<em>charter-myth</em>) de cette communauté<sup><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> <span xml:lang="en">Voir la synthèse de Michael Nylan dans </span><em><span xml:lang="en">The Five “Confucian” Classics</span></em><span xml:lang="en">, New ...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">14</span>Le corpus poétique des <em>Odes</em>, ultérieurement constitué en texte canonique comme l’un des Cinq Classiques dits confucéens<sup><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></sup>, est un élément essentiel de cette culture commune, comparable en cela aux poèmes homériques. Une pratique en particulier illustre un tel statut : celle des performances d’odes en contexte diplomatique, typique de la culture aristocratique des <span style="font-variant:small-caps;">VII</span><sup>e</sup> et <span style="font-variant:small-caps;">VI</span><sup>e</sup> siècles, du moins telle qu’elle est documentée dans un texte comme le <em>Zuozhuan</em>, une chronique historique du <span style="font-variant:small-caps;">IV</span><sup>e</sup> siècle av. J.-C. Cette pratique désignée par l’expression <em>fu shi</em> (賦詩, “présenter des odes”), consiste, pour les ministres, ambassadeurs, ou souverains des principautés rivales qui se partagent le monde chinois, à négocier alliances, menaces ou rapprochements lors de rencontres au cours desquelles les échanges décisifs se feraient non pas au moyen d’arguments rhétoriques mais par la simple énonciation, partielle ou intégrale, d’un ou plusieurs poèmes de ce corpus commun. La maîtrise de ce savoir partagé et la sagacité, variable d’ailleurs, des interlocuteurs leur permettrait d’assigner à ces énoncés poétiques, par le jeu de l’allégorie, un sens politique précis, défini par et pour le contexte de la performance, alors que le sens littéral de ces odes ne comporte rien de tel. Bien que la connaissance que nous avons de cette pratique soit tributaire de représentations ultérieures et orientées dans le sens d’une interprétation confucéenne, les performances poétiques en contexte diplomatique peuvent être vues comme une des manifestations de la “<em>panhuaxia</em>” en acte, et comme une manière ritualisée de réaliser et de renouveler ce lien entre principautés, qui ne seront unifiées en un empire qu’avec la fondation de la dynastie Qin en 221 av. J.-C.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> <span xml:lang="en">Beecroft 2015, p. 65: “Panchoric culture, in other words, may present itse...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">15</span>En tout état de cause, les exemples développés par Beecroft (Homère et Pindare notamment, les <em>Odes</em> mais aussi les poèmes du <em>Chuci</em> attribués à Qu Yuan) explorent les modalités d’un système destiné à être appliqué à d’autres aires culturelles : comprises non comme des étapes chronologiquement successives, mais comme des modes de lecture distincts et complémentaires, les écologies épichorique et panchorique sont des manières de faire fonctionner un corpus textuel dans une culture donnée. Plus encore, (on peut considérer que) les textes qui nous ont été transmis comme relevant d’une culture épichorique sont par définition des textes qui ont été intégrés dans un ensemble qui leur donnait une signification panchorique, ou même créés comme la trace de cultures locales à l’intérieur de cet ensemble<sup><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></sup>. Un exemple emblématique est la première section du <em>Shijing</em>, intitulée <em>Guofeng</em> ou “Airs des principautés”, qui est présentée comme une collection de poèmes classés selon leur origine géographique supposée ; cette classification, qui est propre au texte canonique du <em>Shijing</em> fixé sous les Han, est une fiction de littérature épichorique, destinée à constituer un dispositif symbolique justifiant son propre principe exégétique, à savoir l’adéquation entre les qualités politiques et morales du souverain d’une principauté, et les odes qui émanent de cette principauté et reflètent ces vices ou ces vertus. Constituée en littérature locale, cette poésie sert en fait le dessein panchorique du <em>Shijing</em> pris comme un tout.</p>
                    <p class="texte"><span class="paranumber">16</span>Nous n’avons pas, pour le dire autrement, de manifestations textuelles d’une culture épichorique “pure”, pour les périodes anciennes, en dehors de textes épigraphiques visant un usage très local, notamment à l’échelle de la cité grecque. Il est significatif à cet égard que la langue homérique ou le chinois classique (et <em>a fortiori</em> le chinois archaïque des <em>Odes</em>) ne sont des langues d’aucun lieu en particulier : ce sont des langues sans locuteur, ce que les auteurs anglophones désignent parfois du terme allemand <em>Kunstsprache</em>, “langue artificielle” ou “langue d’art”. On constate enfin que l’élaboration théorique de Beecroft s’appuie sur une comparaison qui ne prend pas comme prémisse une définition du genre épique, mais qui met en relation deux corpus éloignés l’un de l’autre dans leur forme et leur contenu (les poèmes homériques d’un côté, et de l’autre les odes du <em>Shijing</em>, poèmes courts et très peu narratifs, dont seuls une minorité est à sujet héroïque). Ces textes ne sont donc comparables que par leur statut culturel et les usages qui en sont faits au sein d’une culture donnée. C’est une pratique du comparatisme qui semble permettre d’éclairer en retour, croyons-nous, le fonctionnement des traditions épiques, et contribuer à renouveler les approches de l’épopée comme genre.</p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">Lectures impériales de corpus canoniques</a></h1>
                    <p class="texte"><span class="paranumber">17</span>Les questions soulevées à propos des écologies épichorique et panchorique trouvent leur prolongement dans un autre système littéraire que Beecroft nomme “cosmopolite” (<em>cosmopolitan</em>) ; nous en aborderons ici les principes avant d’examiner comment ces analyses littéraires s’articulent à un courant actuel de l’historiographie comparative consacré aux “études impériales” (<em>empire studies</em>).</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> <span xml:lang="en">Ces travaux trouvent leur aboutissement dans Sheldon Pollock, </span><em><span xml:lang="en">The Language...</span></em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">18</span>L’usage que fait Beecroft du terme de cosmopolitisme est hérité des travaux du sanskritiste Sheldon Pollock, auquel il se réfère fréquemment. Dans divers travaux intégrant une dimension comparatiste, depuis les années 1990, celui-ci élabore une théorie articulant les notions de “cosmopolite” et de “vernaculaire” pour rendre compte de l’expansion du sanskrit et de ses usages scripturaires et littéraires dans une vaste partie de l’Asie du Sud et du Sud-Est, de l’Afghanistan à Java, entre 300 et 1300 ap. J.-C<sup><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a></sup>. En comparant les usages du sanskrit à ceux des langues vernaculaires dans ces différents contextes, il examine les enjeux de pouvoir sur les plans politique, culturel et symbolique, pour mettre en évidence la visée universelle associée par les classes dirigeantes de ces territoires à l’usage d’une langue aussi prestigieuse. C’est pourquoi il désigne l’aire de diffusion de la culture lettrée en sanskrit comme une “<em>cosmopolis</em>” (<em>Sanskrit cosmopolis</em>), sans pour autant que celle-ci corresponde à un ensemble politique unifié sous la forme d’un empire.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> <span xml:lang="en">Beecroft 2015, p. 105: “a literary cosmopolis, a vast, transcultural, tran...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> <em><span xml:lang="en">Ibid.</span></em><span xml:lang="en">, p. 108.</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">19</span>Dans l’usage qu’en fait Beecroft après Pollock, une <em>cosmopolis</em> littéraire peut donc être définie comme “un vaste espace transculturel, translinguistique, transpolitique, à l’intérieur duquel une unique langue littéraire est prédominante<sup><a class="footnotecall" id="bodyftn23" href="#ftn23">23</a></sup>”. Cet espace peut se superposer, au moins temporairement, à un empire au sens politique, comme dans le cas de l’empire d’Alexandre qui diffuse durablement la <em>koinê</em> et la <em>paideia</em> grecques dans le vaste espace sur lequel s’étendait préalablement l’empire perse. Mais il peut aussi correspondre à l’aire de diffusion d’une religion qui, en se fondant sur un corpus écrit dans une langue dotée d’un statut privilégié, en assure la diffusion et l’usage dans un territoire étendu, comme dans le cas de l’expansion de la langue arabe concomitante à celle de l’Islam à partir du <span style="font-variant:small-caps;">VII</span><sup>e</sup> siècle. Autrement dit, bien des régions du monde (mais aussi bien des individus), à différentes périodes, appartiennent en fait à au moins deux <em>cosmopoleis </em>de ce type, selon le nombre de langues de prestige qui s’imposent, pour certains usages, à des populations pratiquant par ailleurs d’autres langues de communication courante<sup><a class="footnotecall" id="bodyftn24" href="#ftn24">24</a></sup>. Outre les exemples du sumérien, de l’akkadien, du latin, de l’arabe et du persan que mentionne Beecroft, le grec (à partir de la période hellénistique) et le chinois classique illustrent donc ce phénomène : la diffusion et la prégnance des textes classiques chinois ainsi que des pratiques lettrées dont ils sont le support au Vietnam, en Corée, au Japon, jusqu’au début du <span style="font-variant:small-caps;">XX</span><sup>e</sup> siècle en sont un exemple emblématique.</p>
                    <p class="texte"><span class="paranumber">20</span>Ce cadre théorique est donc une manière de mettre en évidence les interactions entre plusieurs écologies littéraires dans un même espace géographique ou politique, mais aussi les “systèmes de circulation cosmopolite” (<em>systems of cosmopolitan circulation</em>) entre des centres et des périphéries culturelles, dont les rapports mutuels peuvent d’ailleurs se modifier. Ainsi, la rivalité entre Pergame et Alexandrie pour acquérir la prééminence culturelle dans le monde grec à l’époque hellénistique illustre la montée en puissance de nouveaux centres de cet espace cosmopolite, au détriment d’Athènes. Cette compétition (qui implique également Antioche et Pella) se joue notamment autour des fameuses bibliothèques construites dans ces cités, et particulièrement autour de l’appropriation textuelle d’Homère. La fondation du Musée et de la Bibliothèque à Alexandrie par les deux premiers Ptolémée, le rôle probable de Démétrios de Phalère dans l’acquisition et le transfert d’Athènes à Alexandrie de la bibliothèque d’Aristote, et surtout l’activité successive de Zénodote d’Éphèse, d’Aristophane de Byzance et d’Aristarque de Samothrace dans l’édition d’un texte homérique “authentique” témoignent de cet enjeu proprement cosmopolite. Contemporain d’Aristarque, Cratès de Mallos poursuit le même but à Pergame au milieu du <span style="font-variant:small-caps;">II</span><sup>e</sup> siècle av. J.-C.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> <span xml:lang="en">Alexander Beecroft, “Homer and the Shi Jing as Imperial Texts”, </span><em><span xml:lang="en">in </span></em><span xml:lang="en">Kim, Hy...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> <em>Ibid</em>., en particulier p. 166 et 171.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> <em><span xml:lang="en">Ibid</span></em><span xml:lang="en">., p. 153.</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">21</span>Prendre en considération dans cette perspective les traditions herméneutiques qui entourent Homère et le <em>Shijing</em> est l’un des aboutissements logiques de la démarche : dans une courte étude visant à montrer ce qu’apporte une lecture parallèle de ces corpus comme “textes impériaux” (<em>imperial texts</em>), Beecroft invite à donner toute leur importance aux commentaires qui modèlent la réception et la transmission de ces textes dans les contextes culturels abordés<sup><a class="footnotecall" id="bodyftn25" href="#ftn25">25</a></sup>. Le vocabulaire impérial ici employé rejoint partiellement la notion de cosmopolitisme tout en y apportant, nous semble-t-il, des nuances particulières : dire que les poèmes homériques et les <em>Odes</em> nous sont parvenus en tant que “produits de l’empire”, c’est mettre l’accent sur les “mécanismes interprétatifs” et les pratiques textuelles qui façonnent les textes tels qu’ils sont transmis<sup><a class="footnotecall" id="bodyftn26" href="#ftn26">26</a></sup>. C’est aussi replacer certaines étapes de l’histoire exégétique et éditoriale des corpus dans le projet politique et idéologique dont ils participent, et qui, pour les œuvres qui nous occupent, explique en partie leur statut de textes “hyper-canoniques” (<em>hyper-canonical status</em>)<sup><a class="footnotecall" id="bodyftn27" href="#ftn27">27</a></sup>. C’est enfin contribuer à inscrire résolument l’étude de ces textes canoniques et de leurs usages dans le courant historiographique des études impériales : cette tendance contemporaine étend la comparaison entre empires aux questions des représentations symboliques et des pratiques culturelles.</p>
                    <p class="texte"><span class="paranumber">22</span>Dans le cas emblématique du <em>Shijing</em>, quelques brèves remarques sur le vaste sujet de sa constitution en texte canonique au service de l’idéologie impériale illustreront cette question de manière rétrochronologique. Comme le rappelle Beecroft, l’édition commentée qui servira de fondement au statut privilégié de ce texte dans la culture lettrée chinoise jusqu’au début du <span style="font-variant:small-caps;">XX</span><sup>e</sup> siècle est due à Kong Yinda (574-648), au début de la dynastie Tang ; celui-ci se fonde lui-même sur le commentaire canonique de Zheng Xuan (127-200), à la fin de la dynastie des Han Orientaux. Or le commentaire de Zheng Xuan reprend les présupposés herméneutiques propres à l’édition dite de Mao, qui s’impose au détriment des trois autres écoles d’interprétation des <em>Odes</em> enseignées officiellement à l’Académie impériale depuis le <span style="font-variant:small-caps;">II</span><sup>e</sup> siècle av. J.-C. En fixant le corpus dans sa forme textuelle définitive, l’édition Mao assigne à chaque ode une graphie, une place dans le dispositif textuel, une préface et un commentaire qui en déterminent l’interprétation dans une logique politique et morale : comme nous l’avons rappelé plus haut, le contexte fictif de sa composition est censé en éclairer le sens, qui est systématiquement fondé sur le principe de la manifestation allégorique des vices et vertus du souverain, les enjeux éthiques étant indissociables de cette conception du pouvoir politique. Cette tradition exégétique est elle-même héritière de pratiques interprétatives antérieures, bien sûr, mais l’exemple suffit ici à montrer à quel point les “lectures impériales” d’un corpus devenu canonique s’articulent aux contextes idéologiques et politiques dans lesquels elles s’inscrivent. Ainsi, l’édition monumentale des <em>Odes</em> par Kong Yinda est aussi une manière de refonder le texte canonique pour placer la nouvelle dynastie Tang dans une continuité symbolique à l’égard de la prestigieuse dynastie des Han. La comparaison avec l’histoire du texte homérique fait apparaître, dans les deux cas, différentes modalités de transmission et de citation du corpus poétique, dont le texte transmis n’est qu’un aboutissement parmi d’autres possibles : ce sont quelques-unes de ces questions que nous nous proposons d’aborder pour finir.</p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">Lectures croisées d’Homère et des <em>Odes</em> : des textes sans territoire propre</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> <span xml:lang="en">Gregory Nagy, </span><em><span xml:lang="en">Homer the Classic</span></em><span xml:lang="en">, Washington, Center for Hellenic Studies, ...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">23</span>On peut appeler “textualisation” le processus par lequel un corpus est constitué en texte de référence dans une culture partagée, qu’elle soit panchorique ou cosmopolite, sans que ce statut implique nécessairement qu’il s’agisse d’un texte écrit. Le <em>Shijing</em>, dont la lettre est fixée définitivement par l’édition Mao qui en oriente également l’interprétation de manière durable, est un <em>jing</em>, c’est-à-dire un classique, un texte canonique, dès la période des Royaumes Combattants (481-221 av. J.-C.) : le corpus poétique est “fluide” dans sa forme (les manuscrits retrouvés montrent d’importantes variantes graphiques), dans son contenu (d’autres odes qui ne figureront pas dans l’édition Mao sont parfois citées) et dans ses interprétations, puisque les odes peuvent être l’objet de pratiques variées de citation et de commentaire. De même, l’histoire de la textualisation des poèmes homériques n’est pas seulement celle de leur fixation progressive par écrit, mais aussi de l’ensemble des usages qui les actualisent dans les écologies du monde grec, et qui sont des pratiques orales pour une large part. C’est ce que Gregory Nagy retrace dans ses différents ouvrages, en particulier dans <em>Homer the Classic</em> publié en 2009<sup><a class="footnotecall" id="bodyftn28" href="#ftn28">28</a></sup> : se demander quels textes étaient désignés par les titres d’<em>Iliade </em>et d’<em>Odyssée </em>entre le <span style="font-variant:small-caps;">V</span><sup>e</sup> et le <span style="font-variant:small-caps;">I</span><sup>er</sup> siècle av. J.-C. permet de montrer quelles pratiques textuelles d’énonciation, de référence orale ou écrite, d’édition ou de commentaire constituent le corpus homérique comme classique.</p>
                    <p class="texte"><span class="paranumber">24</span>Revenons donc à l’édition d’Aristarque, dans l’Alexandrie du <span style="font-variant:small-caps;">II</span><sup>e</sup> siècle ; elle vise à retrouver un texte d’Homère plus proche de ce que l’éditeur conçoit comme un “original”, un texte primitif purement hypothétique mais qui, dans l’optique d’Aristarque, est un présupposé nécessaire pour penser l’authenticité de ce corpus de référence. En suivant les emplois de l’adjectif <em>koinos</em>, qui désigne ici un Homère à la fois “commun” et “standard”, Nagy remonte dans l’histoire du texte et relie cette conception à la fixation officielle d’un “script homérique” à Athènes à la fin du <span style="font-variant:small-caps;">IV</span><sup>e</sup> siècle, dans le cadre des réformes de la performance homérique initiées par Démétrios de Phalère, fixation qui est elle-même l’aboutissement d’un processus de “cristallisation” au cours de la période classique. L’instauration, à partir du <span style="font-variant:small-caps;">VI</span><sup>e</sup> siècle, de la tradition athénienne des performances rhapsodiques de l’<em>Iliade</em> et l’<em>Odyssée</em> à l’occasion des Panathénées impliquait en effet que les rhapsodes énoncent les poèmes homériques suivant une forme unique, imposée comme standard par et pour les Panathénées, sans que cela exclue pour autant les phénomènes de variance entre chacun de ces énoncés, et les différences entre les transcriptions qui circulaient alors à Athènes. Ce texte standardisé dans sa forme et non dans sa lettre est celui que Nagy appelle un “Homère panathénaïque”, un Homère <em>koinos</em> dont l’influence décisive dans l’évolution de la tradition homérique s’explique à la fois par le caractère panhellénique des fêtes des Panathénées, et par l’hégémonie politique et culturelle d’Athènes au <span style="font-variant:small-caps;">v</span><sup>e</sup> siècle.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn29">29</a> Sur l’hellénisme comme produit de nouvelles pratiques textuelles consécuti...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">25</span>Deux conclusions nous semblent pouvoir être tirées de ce rapide récapitulatif. D’abord, si l’on reprend les catégories de Beecroft, cet Homère panathénaïque relève d’une tradition panchorique, mais centrée sur Athènes qui en impose une forme sans que celle-ci, d’ailleurs, ne se substitue à des Homère “divergents” toujours en circulation à cette époque dans le monde grec. C’est pourquoi Nagy parle d’un usage impérial des poèmes homériques par Athènes. Peut-on pour autant considérer qu’il s’agit d’une lecture cosmopolite d’Homère ? Pas si l’on considère qu’Athènes se pose essentiellement en hégémon du monde ionien, et non d’un ensemble cosmopolite traversé par une langue grecque commune érigée en langue du savoir : cet espace n’a pas d’existence avant les conquêtes d’Alexandre<sup><a class="footnotecall" id="bodyftn29" href="#ftn29">29</a></sup>. On voit encore ici que la notion d’empire (et son corrélat, le principe d’une “lecture impériale”) peut jouer de manière variable avec les écologies beecroftiennes, en particulier le panchorique et le cosmopolite. La plasticité de ces catégories est d’ailleurs assumée et même revendiquée par le théoricien : elles n’ont de sens que comme outils herméneutiques, à mettre à l’épreuve et à redéfinir en fonction de tel ou tel exemple, et ce caractère non systématique est effectivement ce qui fait leur intérêt dans la pratique. L’exemple montre aussi que la notion d’identité culturelle, pourtant employée prudemment par Beecroft, n’est pas nécessairement adaptée à l’analyse, en particulier pour les contextes anciens. Les communautés politiques et culturelles qui sont en jeu dans les pratiques textuelles étudiées peuvent être reconfigurées, recombinées, et même superposées en différentes occasions. Ainsi, une festivité panhellénique recrée provisoirement une communauté imaginaire incluant virtuellement l’ensemble des cités grecques, mais nous avons vu que cette tendance au panhellénisme allait de pair avec une affirmation des spécificités locales : il y a donc un rapport dynamique de complémentarité entre les deux tendances simultanées, définies l’une par rapport à l’autre, et non le présupposé d’une identité culturelle grecque stable. Entendue comme une catégorie souple, redéfinie ponctuellement par telle ou telle pratique rituelle, politique, esthétique ou textuelle, la notion de communauté culturelle nous semble globalement préférable à celle d’identité.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn30">30</a> Pour une présentation de l’ethnopoétique comme méthode d’analyse des prati...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">26</span>La deuxième conclusion se fonde, précisément, sur ce terme de “pratique” ; il permet d’englober les différentes manières de mobiliser un corpus, que ce soit par des actes d’énonciation, de citation, d’interprétation, d’édition, ce que Beecroft intègre dans la définition de ses écologies littéraires comme “modes de lecture” (<em>modes of reading</em>). Les pratiques textuelles, orales comme écrites, d’Homère ou des <em>Odes</em> font exister ces corpus poétiques dans une culture partagée, et supposent l’activation d’une mémoire verbale spécifique : comprendre comment une telle mémoire poétique se transmet et se réalise, notamment dans les nombreuses pratiques de citation de vers homériques ou des <em>Odes</em> dans des contextes d’énonciation variés, est un enjeu qui nous semble prolonger les suggestions de Beecroft. La maîtrise de cette mémoire poétique n’est évidemment pas la même chez un rhapsode, un orateur, ou un banqueteur athénien, pour ne citer que quelques exemples d’actualisation des poèmes homériques dans la Grèce classique. Mais l’approche anthropologique et ethnopoétique<sup><a class="footnotecall" id="bodyftn30" href="#ftn30">30</a></sup> d’une poésie <em>en acte</em> est un complément concret de l’étude des interactions entre écologies littéraires proposée par Beecroft. Ainsi, de multiples usages anciens d’Homère et des <em>Odes</em> consistent à énoncer des vers en les intégrant dans un acte de parole culturellement normé qui leur confère une signification pragmatique singulière : cités dans une discussion de banqueteur (ou dans la fiction textuelle d’une telle discussion, comme le <em>Banquet</em> de Platon ou celui de Xénophon), dans le discours d’un orateur, dans une entrevue diplomatique (comme celles qui sont rapportées dans la chronique historique du <em>Zuozhuan</em> déjà mentionné), ou encore dans les textes didactiques en usage dans les écoles de pensée de la Chine des Royaumes Combattants, ces vers servent à produire un énoncé nouveau, avec sa propre efficacité pragmatique. Les corpus poétiques font autorité parce qu’ils sont le support d’une mémoire verbale qui confère à ces énoncés, en les actualisant en contexte, un sens toujours nouveau mais inscrit dans ce qui est perçu comme une référence culturelle partagée.</p>
                    <h1 class="texte"><a href="#tocfrom1n5" id="tocto1n5">Conclusion</a></h1>
                    <p class="texte"><span class="paranumber">27</span>En nous interrogeant sur les “territoires” respectifs revenant aux poèmes homériques et au <em>Shijing</em> dans l’intitulé de cet article, nous avons voulu thématiser le geste de Beecroft consistant à aborder les questions de création, de circulation et de réception des textes littéraires sous l’angle des interactions entre des environnements culturels en redéfinition permanente. Cette approche est aussi une manière de penser de manière dynamique l’insertion des textes et de leurs usages dans un cadre spatial et temporel englobant, qui est la littérature mondiale au sens large. C’est pourquoi Beecroft désigne les objets dont il étudie les interactions comme autant de “littératures”.</p>
                    <p class="texte"><span class="paranumber">28</span>On peut cependant commenter les pratiques textuelles orales et écrites qui reconfigurent ces corpus poétiques sans projeter sur les cultures traditionnelles le concept moderne de littérature, et sans considérer qu’il y a littérature dès lors qu’une communauté culturelle définit pour elle-même des critères spécifiques d’utilisation du langage qui lui confèrent un prestige symbolique. En d’autres termes et pour le dire avec le sourire, on peut penser une “littérature mondiale sans littérature”, pour les périodes anciennes, si l’on entend par là une approche des textes et des pratiques qui les entourent, en constante interaction, dans des environnements culturels variables, sans présupposer l’universalité et l’atemporalité du concept de littérature. Les questions de définition sont bien sûr partie intégrante des propositions théoriques dans les disciplines littéraires ; il nous semble que la définition de la littérature mondiale fait l’objet de débats à juste titre. Prise dans sa dimension polémique et même militante, afin d’inclure dans le champ des études littéraires et notamment de la Littérature comparée ce qui n’en a pas toujours fait partie, c’est une notion efficace ; moins quand elle est employée comme un moyen d’étendre à des cultures anciennes et distantes, au prix de multiples redéfinitions, le concept de littérature marqué dans le temps et dans l’espace. Les corpus canoniques anciens appartenant à des aires culturelles éloignées sont des objets d’étude qui ne peuvent être réduits à une fonction de “textes fondateurs” dans l’histoire des littératures, car cela revient à adopter une perspective téléologique. C’est pourquoi, plutôt que d’œuvres littéraires, on peut parler de traditions textuelles, au sens où la tradition de l’<em>Iliade</em> et de l’<em>Odyssée</em> ou celle des <em>Odes</em> désigne à la fois les textes, dans leurs métamorphoses orales et écrites, et toutes les pratiques qui font exister ces textes. Ce sont donc des corpus qui obligent à redéfinir les frontières et l’extension des disciplines littéraires puisque, situés à l’intersection des études culturelles, ils n’appartiennent à aucun territoire disciplinaire en propre. Ils ne sont pas seulement des outils privilégiés pour penser les rapports entre littératures, suivant les propositions de Beecroft, mais permettent à la Littérature comparée de sortir d’elle-même en comparant différentes manières de faire exister un texte, alors que l’appartenance à une littérature n’en est qu’une modalité parmi bien d’autres.</p>
                    <p class="texte"><span class="paranumber">29</span>Le modèle écologique proposé par Beecroft invite à s’interroger non seulement sur les environnements mais aussi sur les territoires culturels dans lesquels les textes sont inscrits ; les corpus canoniques, dans cette perspective, sont ceux qui doivent leur durabilité et leur statut aux multiples redéfinitions de ce territoire symbolique dans lequel ils sont dotés d’une autorité particulière. Pour ces raisons, la démarche rejoint des questionnements actuels d’ordre épistémologique pour les études épiques et le comparatisme : selon la place que l’on assigne dans le champ disciplinaire aux corpus éloignés comme les poèmes homériques ou le <em>Shijing</em>, ce sont les limites mêmes de notre pratique que nous faisons bouger.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Le <em>Shijing</em> 詩經 (<em>shi</em> : “poème”, <em>jing</em> : “canon”) compile les plus anciens poèmes de l’Antiquité chinoise (entre le <span style="font-variant:small-caps;">XI</span><sup>e</sup> et le <span style="font-variant:small-caps;">VI</span><sup>e</sup> siècle selon les cas), dont une tradition ultérieure attribue la sélection (305 poèmes sur une totalité de 3000) à Confucius. Celui-ci mentionne effectivement les <em>Odes</em> régulièrement dans les <em>Entretiens</em>, mais le corpus qui nous a été transmis n’est fixé et érigé en classique officiel (<em>jing</em>) que sous les Han, à partir du <span style="font-variant:small-caps;">II</span><sup>e</sup> siècle av. J.-C. Nous revenons plus loin sur certains aspects de l’histoire du <em>Shijing</em> comme corpus canonique. Les principales traductions en français et en anglais sont indiquées en bibliographie.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> <span xml:lang="en" lang="en">Les publications prises ici en considération sont principalement deux ouvrages et deux chapitres d’ouvrages collectifs: Alexander Beecroft, </span><em><span xml:lang="en" lang="en">Authorship and Cultural Identity in Early Greece and China: Patterns of Literary Circulation</span></em><span xml:lang="en" lang="en">, Cambridge et New York, Cambridge University Press, 2010; </span><em><span xml:lang="en" lang="en">An Ecology of World Literature: From Antiquity to the Present Day</span></em><span xml:lang="en" lang="en">, Londres et New York, Verso, 2015; “Homer and the Shi Jing as Imperial Texts”, </span><em><span xml:lang="en" lang="en">in </span></em><span xml:lang="en" lang="en">Kim, Hyun Jin, Frederik Juliaan Vervaet, et Selim Ferruh Adali (dir.), </span><em><span xml:lang="en" lang="en">Eurasian Empires in Antiquity and the Early Middle Ages: Contact and Exchange between the Graeco-Roman World, Inner Asia and China</span></em><span xml:lang="en" lang="en">, Cambridge, Cambridge University Press, 2017,</span><strong><span xml:lang="en" lang="en"> p. </span></strong><span xml:lang="en" lang="en">153-173; “Comparing the Comings into Being of Homeric Epic and the </span><em><span xml:lang="en" lang="en">Shijing</span></em><span xml:lang="en" lang="en">”, </span><em><span xml:lang="en" lang="en">in</span></em><span xml:lang="en" lang="en"> Fritz-Heiner Mutschler (dir.), </span><em><span xml:lang="en" lang="en">The Homeric Epics and the Chinese</span></em><span xml:lang="en" lang="en"> Book of Songs</span><em><span xml:lang="en" lang="en">: Foundational Texts Compared</span></em><span xml:lang="en" lang="en">, Newcastle, Cambridge Scholars Publishing, 2018, p. 73-84.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> <span xml:lang="en" lang="en">Alexander Beercroft, </span><em><span xml:lang="en" lang="en">An Ecology of World Literature: From Antiquity to the Present Day</span></em><span xml:lang="en" lang="en">, Londres et New York, Verso, 2015 (désormais cité sous la forme: Beecroft 2015).</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Alexander Beecroft appartient notamment au bureau éditorial chargé de publier le rapport du Congrès de l’Association américaine de Littérature comparée (American Comparative Literature Association) en 2017 : voir Heise, Ursula K. (dir), <em>Futures of Comparative Literature : ACLA State of the Discipline Report</em>, Londres et New York, Routledge, 2017. Notons que Haun Saussy, autre comparatiste américain spécialiste de littérature chinoise et éditeur du précédent rapport (2004), s’appuie également sur cette compétence disciplinaire dans une littérature ancienne et extra-européenne pour contribuer, dans ce volume et dans de nombreux autres travaux, à la réflexion épistémologique sur la notion de <em>world literature</em> et sur l’avenir du comparatisme.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> <span xml:lang="en" lang="en">Beecroft 2015, p. 28: “the fact that my ecologies cut across traditional cultural boundaries and juxtapose unrelated cultures in deliberately artificial ways might be helpful as an antidote to civilizational thinking, which all too often forgets that civilizations are always, in the end, mental isolates as well, and that human cultural experience knows no firm or enduring borders”.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> D’après le site web institutionnel de l’University of South Carolina, où enseigne Alexander Beecroft, celui-ci travaille d’ailleurs à une <em>Histoire globale de la littérature</em> à paraître aux presses de Johns Hopkins University.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> <span xml:lang="en" lang="en">Beecroft 2015, p. 19: “any given literature must, I believe, be understood as being in an ecological relationship to other phenomena – political, economic, sociocultural, religious – as well as to the other languages and literatures with which it is in contact”.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> <span xml:lang="en" lang="en">Cette liste d’écologies littéraires, qui forme la structure même de l’ouvrage </span><em><span xml:lang="en" lang="en">An Ecology of World Literature</span></em><span xml:lang="en" lang="en">, est proposée dès 2008 par Beecroft dans un article intitulé “World Literature Without an Hyphen: Towards a Typology of Literary Systems”, </span><em><span xml:lang="en" lang="en">New Left Review</span></em><span xml:lang="en" lang="en">, n° 54, p. 87-100. </span>L’auteur met en pratique ces catégories dans ses publications ultérieures. Nous faisons le choix de franciser les termes <em>epichoric</em> et <em>panchoric</em>, expliqués plus loin.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Voir sur ce point Beecroft 2015, p. 12, citant Pascale Casanova, <em>La République mondiale des Lettres</em>, Paris, Le Seuil, 1999, p. 95-96.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> <span xml:lang="en" lang="en">Beecroft 2015, p. 16: “Literatures, in the sense in which I use the term, are techniques or practices of reading texts, and specifically of linking texts together, through a series of relationships that usually begins with language and/or the polity, but which also include questions of genre and influence, among other criteria”.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> <span xml:lang="en" lang="en">Alexander Beecroft, </span><em><span xml:lang="en" lang="en">Authorship and Cultural Identity in Early Greece and China: Patterns of Literary Circulation</span></em><span xml:lang="en" lang="en">, Cambridge et New York, Cambridge University Press, 2010 (désormais cité sous la forme: Beecroft 2010).</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Beecroft 2010, p. 8-9. Notons que cet ouvrage est issu d’une thèse de doctorat soutenue à Harvard et dirigée conjointement par l’helléniste Gregory Nagy et par le sinologue Stephen Owen.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Gregory Nagy, <em>Le Meilleur des Achéens. La fabrique du héros dans la poésie grecque archaïque</em>, trad. <span xml:lang="en" lang="en">Jeannie Carlier et Nicole Loraux, Paris, Seuil, coll. “Des travaux”, 1994, p. 30 [édition originale : </span><em><span xml:lang="en" lang="en">The Best of the Achaeans : Concepts of the Hero in Archaic Greek Poetry</span></em><span xml:lang="en" lang="en">, Baltimore et Londres, The Johns Hopkins University Press, 1979, p. 7].</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Voir la manière dont Florence Dupont décrit les changements apportés à la tradition homérique par les performances des rhapsodes aux Panathénées, dans <em>L’Invention de la littérature, de l’ivresse grecque au livre latin</em>, Paris, La Découverte, 1994, p. 80 : “L’épopée traditionnelle était mouvante, car entièrement prise dans l’oralité, et chaque performance était recomposition ; la culture de festivals, en introduisant une modélisation avec ses garants, les auteurs mythiques, introduit en même temps une autre forme de mémorisation qui permet l’usage de l’écriture et qui fait passer d’une poésie de la mouvance à une poésie de la variance”. La notion de variance vient de Bernard Cerquiglini, qui l’applique aux textes médiévaux dont l’authenticité ne présuppose pas la conformité exacte de l’énoncé à un modèle écrit unique. Voir Bernard Cerquiglini, <em>Éloge de la variante. Histoire critique de la philologie</em>, Paris, Seuil, coll. <span xml:lang="en" lang="en">“Des travaux”, 1989.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> <span xml:lang="en" lang="en">Voir Gregory Nagy, </span><em><span xml:lang="en" lang="en">Pindar’s Homer. The Lyric Possession of an Epic Past</span></em><span xml:lang="en" lang="en">, Baltimore et Londres, The Johns Hopkins University Press, 1990, p. 70 : “It should be clear that this notion of </span><em><span xml:lang="en" lang="en">Panhellenic</span></em><span xml:lang="en" lang="en"> is absolute only from the standpoint of insiders to the tradition at a given time and place, and that it is relative from the standpoint of outsiders, such as ourselves, who are merely looking in on the tradition. Each new performance can claim to be the definitive Panhellenic tradition. Moreover, the degree of Panhellenic synthesis in the content of a composition corresponds to the degree of diffusion in the performance of this composition. Because we are dealing with a relative concept, we may speak of the poetry of the </span><em><span xml:lang="en" lang="en">Iliad </span></em><span xml:lang="en" lang="en">and </span><em><span xml:lang="en" lang="en">Odyssey</span></em><span xml:lang="en" lang="en">, for example, as more Panhellenic than the poetry of the Epic Cycle.”</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> C’est l’objet principal de l’ouvrage de G. Nagy <em>Pindar’s Homer. The Lyric Possession of an Epic Past</em> cité dans la note précédente. Voir aussi Beecroft 2015, p. 47-49.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">., p. 67: “All this is not to say that a local or epichoric version, as distinct from a Panhellenic version, can be equated with the version that is supported and promoted by the polis. As an institution, the polis mediates between the epichoric and the Panhellenic : although it </span><em><span xml:lang="en" lang="en">contains </span></em><span xml:lang="en" lang="en">what is epichoric, it also </span><em><span xml:lang="en" lang="en">promotes</span></em><span xml:lang="en" lang="en"> what is Panhellenic.”</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> <span xml:lang="en" lang="en">Voir Beecroft 2010, p. 9 et Beecroft 2015, p. 66.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> <span xml:lang="en" lang="en">Voir la synthèse de Michael Nylan dans </span><em><span xml:lang="en" lang="en">The Five “Confucian” Classics</span></em><span xml:lang="en" lang="en">, New Haven, Yale University Press, 2001.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> <span xml:lang="en" lang="en">Beecroft 2015, p. 65: “Panchoric culture, in other words, may present itself as the artless compilation of epichoric materials, but in practice it creates entirely new cultural artifacts that frequently all but obliterate the traces of what went before. What gets understood as “local” in the presence of a panchoric culture is often a fiction of the local, a generic element in a set rather than a genuinely autonomous tradition.”</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> <span xml:lang="en" lang="en">Ces travaux trouvent leur aboutissement dans Sheldon Pollock, </span><em><span xml:lang="en" lang="en">The Language of the Gods in the World of Men: Sanskrit, Culture, and Power in Premodern India</span></em><span xml:lang="en" lang="en">, Delhi, Permanent Black, 2007.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> <span xml:lang="en" lang="en">Beecroft 2015, p. 105: “a literary cosmopolis, a vast, transcultural, translingual, transpolitical space within which a single literary language predominates”.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> <em><span xml:lang="en" lang="en">Ibid.</span></em><span xml:lang="en" lang="en">, p. 108.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> <span xml:lang="en" lang="en">Alexander Beecroft, “Homer and the Shi Jing as Imperial Texts”, </span><em><span xml:lang="en" lang="en">in </span></em><span xml:lang="en" lang="en">Kim, Hyun Jin, Frederik Juliaan Vervaet, et Selim Ferruh Adali (dir.), </span><em><span xml:lang="en" lang="en">Eurasian Empires in Antiquity and the Early Middle Ages: Contact and Exchange between the Graeco-Roman World, Inner Asia and China</span></em><span xml:lang="en" lang="en">, Cambridge, Cambridge University Press, 2017,</span><strong><span xml:lang="en" lang="en"> p. </span></strong><span xml:lang="en" lang="en">153-173.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> <em>Ibid</em>., en particulier p. 166 et 171.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> <em><span xml:lang="en" lang="en">Ibid</span></em><span xml:lang="en" lang="en">., p. 153.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> <span xml:lang="en" lang="en">Gregory Nagy, </span><em><span xml:lang="en" lang="en">Homer the Classic</span></em><span xml:lang="en" lang="en">, Washington, Center for Hellenic Studies, 2009. </span>Cet ouvrage forme un diptyque avec un autre livre de Nagy intitulé <em>Homer the Preclassic</em>, Berkeley, Los Angeles et Londres, University of California Press, 2010. Celui-ci est consacré à la genèse des poèmes homériques dans les périodes qui précèdent leur fixation textuelle.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn29" id="ftn29">29</a> Sur l’hellénisme comme produit de nouvelles pratiques textuelles consécutives à la fondation de la bibliothèque d’Alexandrie, voir Christian Jacob, “Lire pour écrire : navigations alexandrines”, <em>in </em>Marc Baratin et Christian Jacob (dir.), <em>Le Pouvoir des bibliothèques. La mémoire des livres en Occident</em>, Paris, Albin Michel, 1996, p. 47 : . “Cette accumulation [de livres] va induire des effets intellectuels particuliers, fonder des pratiques érudites de lecture et d’écriture, et une manière savante de gérer la mémoire de l’humanité, en créant un nouvel objet, l’hellénisme, à a fois proche et lointain, car mis à distance par la médiation de l’écrit”. Sur les modalités de diffusion de la <em>koinê</em> et de la culture hellénique, voir la synthèse de Jean Sirinelli, <em>Les Enfants d’Alexandre. La littérature et la pensée grecques (334 av. J.-C. – 519 ap. J.-C.)</em>, Paris, Fayard, 1993.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn30" id="ftn30">30</a> Pour une présentation de l’ethnopoétique comme méthode d’analyse des pratiques culturelles dont la composante verbale, orale ou écrite, est étudiée en relation avec toutes les autres composantes de sa réalisation (notamment gestuelles, musicales, ou rituelles), voir notamment Florence Dupont, Maria Manca, Bernard Lortat-Jacob et Claude Calame (dir.), <em>La Voix actée.</em> <em>Pour une nouvelle ethnopoétique</em>, Paris, Kimé, 2010, où nous abordons le cas du <em>Shijing</em>.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie"><em>Cheu King </em>[<em>Shijing</em>]<em> (Le Livre des Poèmes). Texte chinois avec une double traduction en français et en latin</em>, texte établi et traduit par Séraphin Couvreur, Taichung, Kuangchi Press, 1967 [première édition : Ho Kien Fou, Imprimerie de la mission catholique, 1896].</p>
                      <p class="bibliographie"><em><span xml:lang="en" lang="en">The Book of Odes. Chinese Text, Transcription and Translation</span></em><span xml:lang="en" lang="en">, texte établi et traduit en anglais par Bernhard Karlgren, Stockholm, Museum of Far Eastern Antiquities, 1950.</span></p>
                      <p class="bibliographie"><em><span xml:lang="en" lang="en">The Chinese Classics</span></em><span xml:lang="en" lang="en">, vol. 4 : </span><em><span xml:lang="en" lang="en">The Che King </span></em><span xml:lang="en" lang="en">[</span><em><span xml:lang="en" lang="en">Shijing</span></em><span xml:lang="en" lang="en">], texte établi et traduit en anglais par James Legge, Taipei, Southern Materials Center, 1991 [première édition : Hong Kong, Lane, Crawford and Co, 1871].</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Beecroft, Alexander, “World Literature Without a Hyphen : Towards a Typology of Literary Systems”, </span><em><span xml:lang="en" lang="en">New Left Review</span></em><span xml:lang="en" lang="en">, n° 54, 2008, p. 87-100.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Beecroft, Alexander, </span><em><span xml:lang="en" lang="en">Authorship and Cultural Identity in Early Greece and China : Patterns of Literary Circulation</span></em><span xml:lang="en" lang="en">, Cambridge et New York, Cambridge University Press, 2010.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Beecroft, Alexander, </span><em><span xml:lang="en" lang="en">An Ecology of World Literature : From Antiquity to the Present Day</span></em><span xml:lang="en" lang="en">, Londres et New York, Verso, 2015.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Beecroft, Alexander, “Homer and the Shi Jing as Imperial Texts”, </span><em><span xml:lang="en" lang="en">in </span></em><span xml:lang="en" lang="en">Kim, Hyun Jin, Frederik Juliaan Vervaet, et Selim Ferruh Adali (dir.), </span><em><span xml:lang="en" lang="en">Eurasian Empires in Antiquity and the Early Middle Ages : Contact and Exchange between the Graeco-Roman World, Inner Asia and China</span></em><span xml:lang="en" lang="en">, Cambridge, Cambridge University Press, 2017,</span><strong><span xml:lang="en" lang="en"> p. </span></strong><span xml:lang="en" lang="en">153-173.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Beecroft, Alexander, “Comparing the Comings into Being of Homeric Epic and the </span><em><span xml:lang="en" lang="en">Shijing</span></em><span xml:lang="en" lang="en">”, </span><em><span xml:lang="en" lang="en">in </span></em><span xml:lang="en" lang="en">Mutschler, Fritz-Heiner (dir.), </span><em><span xml:lang="en" lang="en">The Homeric Epics and the Chinese</span></em><span xml:lang="en" lang="en"> Book of Songs</span><em><span xml:lang="en" lang="en"> : Fondational Texts Compared</span></em><span xml:lang="en" lang="en">, Newcastle, Cambridge Scholars Publishing, 2018, p. 73-84.</span></p>
                      <p class="bibliographie">Casanova, Pascale, <em>La République mondiale des Lettres</em>, Paris, Le Seuil, 1999</p>
                      <p class="bibliographie">Cerquiglini, Bernard, <em>Éloge de la variante. Histoire critique de la philologie</em>, Paris, Seuil, coll. “Des travaux”, 1989.</p>
                      <p class="bibliographie">Dupont, Florence, <em>L’Invention de la littérature, de l’ivresse grecque au livre latin</em>, Paris, La Découverte, 1994.</p>
                      <p class="bibliographie">Dupont, Florence, Maria Manca, Bernard Lortat-Jacob et Claude Calame (dir.), <em>La Voix actée.</em> <em>Pour une nouvelle ethnopoétique</em>, Paris, Kimé, 2010.</p>
                      <p class="bibliographie">Heise, Ursula K. (dir.), <em>Futures of Comparative Literature : ACLA State of the Discipline Report</em>, Londres et New York, Routledge, 2017.</p>
                      <p class="bibliographie">Jacob, Christian, “Lire pour écrire : navigations alexandrines”, <em>in </em>Marc Baratin et Christian Jacob (dir.), <em>Le Pouvoir des bibliothèques. La mémoire des livres en Occident</em>, Paris, Albin Michel, 1996, p. 47-83.</p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Kim, Hyun Jin, Frederik Juliaan Vervaet, et Selim Ferruh Adali (dir.), </span><em><span xml:lang="en" lang="en">Eurasian Empires in Antiquity and the Early Middle Ages : Contact and Exchange between the Graeco-Roman World, Inner Asia and China</span></em><span xml:lang="en" lang="en">, Cambridge, Cambridge University Press, 2017.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Mutschler, Fritz-Heiner (dir.), </span><em><span xml:lang="en" lang="en">The Homeric Epics and the Chinese</span></em><span xml:lang="en" lang="en"> Book of Songs</span><em><span xml:lang="en" lang="en"> : Fondational Texts Compared</span></em><span xml:lang="en" lang="en">, Newcastle, Cambridge Scholars Publishing, 2018.</span></p>
                      <p class="bibliographie">Nagy, Gregory, <em>Le Meilleur des Achéens. La fabrique du héros dans la poésie grecque archaïque</em>, trad. <span xml:lang="en" lang="en">Jeannie Carlier et Nicole Loraux, Paris, Seuil, coll. “Des travaux”, 1994 [édition originale : </span><em><span xml:lang="en" lang="en">The Best of the Achaeans : Concepts of the Hero in Archaic Greek Poetry</span></em><span xml:lang="en" lang="en">, Baltimore et Londres, The Johns Hopkins University Press, 1979].</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Nagy, Gregory, </span><em><span xml:lang="en" lang="en">Pindar’s Homer. The Lyric Possession of an Epic Past</span></em><span xml:lang="en" lang="en">, Baltimore et Londres, The Johns Hopkins University Press, 1990.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Nagy, Gregory, </span><em><span xml:lang="en" lang="en">Homer the Classic</span></em><span xml:lang="en" lang="en">, Washington, Center for Hellenic Studies, 2009.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Nagy, Gregory, </span><em><span xml:lang="en" lang="en">Homer the Preclassic</span></em><span xml:lang="en" lang="en">, Berkeley, Los Angeles et Londres, University of California Press, 2010.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Nylan, Michael, </span><em><span xml:lang="en" lang="en">The Five “Confucian” Classics</span></em><span xml:lang="en" lang="en">, New Haven, Yale University Press, 2001.</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Pollock, Sheldon, </span><em><span xml:lang="en" lang="en">The Language of the Gods in the World of Men : Sanskrit, Culture, and Power in Premodern India</span></em><span xml:lang="en" lang="en">, Delhi, Permanent Black, 2007 [réédition : Berkeley, University of California Press, 2009].</span></p>
                      <p class="bibliographie">Sirinelli, Jean, <em>Les Enfants d’Alexandre. La littérature et la pensée grecques (334 av. J.-C. – 519 ap. J.-C.)</em>, Paris, Fayard, 1993.</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Tristan <span class="familyName">Mauffrey</span>, «Les corpus canoniques de l’Antiquité grecque et chinoise au prisme de la littérature mondiale : quels territoires pour les poèmes homériques et le <em>Livre des Odes</em> (Shijing)?», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 29/10/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/333-les-corpus-canoniques-de-l-antiquite-grecque-et-chinoise-au-prisme-de-la-litterature-mondiale-quels-territoires-pour-les-poemes-homeriques-et-le-livre-des-odes-shijing</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/334">   <strong>Quelques mots à propos de :&nbsp;</strong>   Tristan&nbsp;  <span class="smallcaps">Mauffrey</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Tristan Mauffrey est agr&eacute;g&eacute; de Lettres classiques, ancien &eacute;l&egrave;ve de l&rsquo;&Eacute;cole normale sup&eacute;rieure, et docteur de l&rsquo;Universit&eacute; Paris Diderot o&ugrave; il a soutenu en 2015 une th&egrave;se en Litt&eacute;rature compar&eacute;e intitul&eacute;e &ldquo;Narration po&eacute;tique et m&eacute;moire h&eacute;ro&iuml;que dans la Gr&egrave;ce classique et dans la Chine pr&eacute;imp&eacute;riale&nbsp;: fabriquer des savoirs traditionnels &agrave; partir de l&rsquo;<em>Iliade</em>, de l&rsquo;<em>Odyss&eacute;e</em>, et du <em>Livre des Odes</em> (<em>Shijing</em>)&rdquo;, sous la direction de Florence Dupont. Il a notamment collabor&eacute; aux volumes collectifs <em>La Voix act&eacute;e.</em> <em>Pour une nouvelle ethnopo&eacute;tique</em>, dirig&eacute; par Florence Dupont, Maria Manca, Bernard Lortat-Jacob et Claude Calame (2010), et <em>&Eacute;pop&eacute;es du monde. Pour un panorama (presque) g&eacute;n&eacute;ral</em>, dirig&eacute; par &Egrave;ve Feuillebois-Pierunek (2011). Il enseigne les Lettres classiques au Lyc&eacute;e Louise Michel de Champigny-sur-Marne, ainsi que la Litt&eacute;rature compar&eacute;e &agrave; l&rsquo;Universit&eacute; Paris Nanterre et &agrave; Sorbonne Universit&eacute;.</p>
                    </div>                    </div>
</xml>
